package com.bcxin.risk.report.enums;

public enum EmailMsgType {

	FORGETPASSWORD {
		public String getName(){return "找回密码";}
	},PWVALIDATE {
		public String getName(){return "找回密码验证";}
	},REGISTER {
		public String getName(){return "注册";}
	},ACCOUTN{
		public String getName(){return "更换邮箱";}
	},SURVEYTASK{
		public String getName(){return "勘查任务";}
	},RESETPASS{
		public String getName(){return "重置密码";}
	},FILEVERIFY{
		public String getName(){return "材料审核";}
	},FIRSTDRAFT{
		public String getName(){return "撰写初稿";}
	},DRAFTVERIFY{
		public String getName(){return "报告一审";}
	},SECONDAUDIT{
		public String getName(){return "报告二审";}
	},REVIEW{
		public String getName(){return "报告复核";}
	},EXPRESS{
		public String getName(){return "报告寄送";}
	},FILEVERIFY_AGAIN{
		public String getName(){return "材料二次审核";}
	},VERIFY_FAILURE{
		public String getName(){return "材料审核失败";}
	},UPLOADFILE{
		public String getName(){return "材料录入";}
	},INVOICE{
		public String getName(){return "发票审核";}
	};
	
	
	
	 public abstract String getName();
}
